/* Description: Theme styles. Place all your custom styles here. Please apply best practices. :) */
/*-------------------------
 | Fonts
 ------------------------*/
@font-face {
	font-family: 'DINPro';
	src: url('../fonts/DINPro.eot');
	src: url('../fonts/DINPro.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DINPro.woff2') format('woff2'),
		url('../fonts/DINPro.woff') format('woff'),
		url('../fonts/DINPro.ttf') format('truetype'),
		url('../fonts/DINPro.svg#DINPro') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Muli-Light';
    src: url('../fonts/Muli-Light.eot');
    src: url('../fonts/Muli-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-Light.woff2') format('woff2'),
        url('../fonts/Muli-Light.woff') format('woff'),
        url('../fonts/Muli-Light.ttf') format('truetype'),
        url('../fonts/Muli-Light.svg#Muli-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


.loading button[type=submit] { opacity:0.5; }
.loading button[type=submit]::before {
	content: "\f1ce";
	font-family: Font Awesome\ 5 Free;
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
    font-weight: 900;
    display:inline-block;
    margin-right:10px;
    margin-left:-28px;
}
form .message { margin-bottom:-24px; display:block; }
form .message.success { color: #5cb85c }
form .message.fail { color:#d9534f; }

@-webkit-keyframes fa-spin{
	0% {-webkit-transform:rotate(0deg);transform:rotate(0deg) }
	100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}

/*-------------------------
 | Defaults
 ------------------------*/
html, body {
	margin: 0;
	padding: 0;
	color: #58595b;
	font-size: 16px;
	font-family: 'Muli-Light', sans-serif;
	overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #293379;
	font-family: 'DINPro', sans-serif;
	font-weight: 600;
	margin-bottom: 20px;
}
h1 { font-size: 48px; }
h2 { font-size: 36px; }
h3 { font-size: 30px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
a { color: #f05826; }
a:hover, a:focus, a:active { 
	color: #f05826;
	opacity: 0.85;
	outline: 0; 
}
input[type="button"], 
input[type="submit"], 
a,
a i {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
ul, ol { margin-left: 0; }
input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"], 
input[type="search"], 
input[type="number"], 
input[type="tel"], 
input[type="range"], 
input[type="date"], 
input[type="month"], 
input[type="week"], 
input[type="time"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="color"], 
textarea,
select {
    border: 1px solid #08305a;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    color: #08305a;
    /*font-family: 'DINPro', sans-serif;*/
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
    padding: 10px 20px;
    line-height: 1;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset;
    width: 100% !important;
    outline: none;
}
textarea { resize: none; }
.site select,
.site textarea {
    border: 1px solid #08305a;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    color: #08305a;
	font-size: 16px;
    padding: 10px 15px;
}
.site select,
.site select.form-control:not([size]):not([multiple]) { height: auto; }
.site ::placeholder { color: #08305a; opacity: 1; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; } /* Chrome, Firefox, Opera, Safari 10.1+ */
.site ::-webkit-input-placeholder { color: #08305a; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; } /* Chrome/Opera/Safari */
.site :-moz-placeholder { color: #08305a; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; } /* Firefox 18- */
.site ::-moz-placeholder { color: #08305a; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; } /* Firefox 19+ */
.site :-ms-input-placeholder { color: #08305a; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; } /* IE 10+ */
.site ::-ms-input-placeholder { color: #08305a; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; } /* Microsoft Edge */
.site form { 
	max-width: 900px; 
	margin: 0 auto;
}
.site select {
	-webkit-appearance: none;
    -moz-appearance: none;
}
.form-group { margin-bottom: 5px; }
.custom-container {  
	max-width: 1300px; /* 1170px */
	padding-left: 50px;
	padding-right: 50px;
}
.page-section {
	padding-top: 75px;
	padding-bottom: 75px;
}
.header-fixed-top { padding-top: 8.5rem; }
.logged-in.header-fixed-top { padding-top: 10rem; }

/*-------------------------
 | Utilities
 ------------------------*/
.animated {
   -webkit-animation-duration: 0.5s;
   animation-duration: 0.5s;
   -webkit-animation-fill-mode: both;
   animation-fill-mode: both;
}
.bg-full {
	background-repeat: no-repeat;
	background-size: cover;
}
.bg-center { background-position: center; }
.bg-gradient-left,
.bg-gradient-right { position: relative; }
.bg-gradient-left:before,
.bg-gradient-right:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.bg-gradient-left:before {
	background-image: -webkit-linear-gradient(to left, transparent 0%, #f2f2f2 45%, #f2f2f2 50%);
	background-image: -moz-linear-gradient(to left, transparent 0%, #f2f2f2 45%, #f2f2f2 50%);
	background-image: -ms-linear-gradient(to left, transparent 0%, #f2f2f2 45%, #f2f2f2 50%);
	background-image: -o-linear-gradient(to left, transparent 0%, #f2f2f2 45%, #f2f2f2 50%);
	background-image: linear-gradient(to left, transparent 0%, #f2f2f2 45%, #f2f2f2 50%);
}
.bg-gradient-right:before {
	background-image: -webkit-linear-gradient(to right, transparent 0%, #f2f2f2 45%, #f2f2f2 50%);
	background-image: -moz-linear-gradient(to right, transparent 0%, #f2f2f2 45%, #f2f2f2 50%);
	background-image: -ms-linear-gradient(to right, transparent 0%, #f2f2f2 45%, #f2f2f2 50%);
	background-image: -o-linear-gradient(to right, transparent 0%, #f2f2f2 45%, #f2f2f2 50%);
	background-image: linear-gradient(to right, transparent 0%, #f2f2f2 45%, #f2f2f2 50%);
}

.btn {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn:focus { box-shadow: none; }
a.btn-solid,
.btn-solid {
	background-color: #f05826;
	color: #fff;
	font-family: 'DINPro', sans-serif;
	font-size: 18px;
	margin-bottom: 5px;
	min-width: 175px;
	text-decoration: none;
}
a.btn-solid:hover,
.btn-solid:hover {
	background-color: #58595b;
	color: #fff;
}
a.btn-border,
.btn-border {
	border: solid 1px #f05826;
	color: #f05826;
	font-family: 'DINPro', sans-serif;
	font-size: 18px;
	margin-bottom: 5px;
	min-width: 175px;
	text-decoration: none;
}
a.btn-border:hover,
.btn-border:hover {
	border: solid 1px #58595b;
	color: #58595b;
}
.fade-img {
	opacity: 1;
	transition: opacity 0.3s ease-in-out;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
}
.fade-img:hover{ opacity: 0.4; }
a.font-s14,
.font-s14 { font-size: 14px; }
.font-s16 { font-size: 16px; }
.font-s18 { font-size: 18px; }
.font-dinpro { font-family: 'DINPro', sans-serif; }
.icon {
	display: inline-block;
    vertical-align: middle;
}
.icon-datetime { 
	width: 19px;
	height: 20px;
	background: url('../images/icon-datetime.png') 0 0 no-repeat; 
}
.hide-desktop { display: none; }
.half-content {
	max-width: 620px; /* 555px */
	position: relative;
	padding-top: 75px;
	padding-bottom: 75px;
	padding-left: 35px;
	z-index: 2;
}
.hc-left { margin: 0 0 0 auto; }
.hc-right { margin: 0 auto 0 0; }
a.min-w200,
.min-w200 { min-width: 200px; }
.mt-15 { margin-top: 15px; }
.mt-25 { margin-top: 25px; }
.mt-30 { margin-top: 30px; }
.mt-45 { margin-top: 45px; }
.ptb-150 { 
	padding-top: 150px;
	padding-bottom: 150px;
}
.text-orange { color: #f05826; }
.text-blue { color: #293379; }
.text-red { color: #f00; }
.vertical-center {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	z-index: 2;
}

/*-------------------------
 | Header
 ------------------------*/
.site-header { 
	background-color: #fff; 
	border-bottom: 1px solid #cccccc;
	padding-top: 35px;
	padding-bottom: 25px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.logged-in.header-fixed-top .fixed-top { top: 32px; }
.scroll-body .site-header { 
	padding-top: 10px; 
	padding-bottom: 10px;
}
.scroll-body .navbar { padding: 0 1rem 5px; }
.header-list {
	margin: 0 0 15px;
	padding-left: 0;
	list-style: none;
	text-align: right;
}
	.header-list li { 
		display: inline-block; 
		vertical-align: middle;
		margin-bottom: 5px;
	}
	.header-list li:not(:last-child) { margin-right: 10px; }
		.header-list li a {
			width: 25px;
			height: 25px;
			text-align: center;
		}
		.header-list li a i {
			width: 25px;
		    height: 25px;
		    line-height: 25px;
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
		}
		.header-list li a i.fab {
			color: #fff;
		    background-color: #58595b;
		    font-size: 16px;
		}
		.header-list li a:hover i.fab { background-color: #f05826; }
		.header-list li a i.fas {
			color: #58595b;
			font-size: 24px;
		}
		.header-list li a:hover i.fas { color: #f05826 }
.search-form { position: relative; max-width: 100% !important; }
	.search-form label { margin-bottom: 0; }
	.search-form .search-field {
		border: 1px solid #58595b;
		height: 30px;
		min-width: 200px;
		padding: 0 0 0 35px;
	}
	.search-form .search-field:focus > .search-submit {
		background-color: pink;
	}
	.search-form .search-submit {
		background-color: transparent;
		border: none;
		font-size: 16px;
    	line-height: 16px;
		position: absolute;
		top: 8px;
		left: 8px;
		padding: 0 5px;
	}

/*-------------------------
 | Menu
 ------------------------*/
.menu-primary-menu-container {
	float: right;
	padding-top: 10px;
}
.menu-primary-menu-container::after {
	content: "";
	clear: both;
	display: block;
}
.menu-primary-menu-container ul {
	margin: 0px;
	padding: 0px;
	list-style:none;
}
.menu-custom-toggler {
	float: right;
	position: relative;
	width: 32px;
	text-align: center;
}
.hamburger {
	font-size: 30px;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	line-height: 1.2;
}
.hamexxx {
	border: 1px solid #c9c9c9;
	border-radius: 6px;
	text-align: center;
	padding: 5px 10px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: #FFFFFF;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.menu-custom-toggler {
	margin:5px;
	cursor:pointer;
	height:32px;
	position:relative;
	z-index:1031;
}
.hamexxx,
.hamburger{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.menu-custom-toggler.active .hamburger,
.menu-custom-toggler .hamexxx { opacity:0; }
.menu-custom-toggler.active .hamexxx { opacity:1; }
@media only screen and (max-width:991px) {
	.hidden-md { display:none !important; }
}
@media only screen and (min-width: 992px) {
	.menu-custom-toggler,
	.mobile-menu-container {
		display:none !important;
	}
}
.mobile-menu-container {
	background: #FFF;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	z-index:1030;
	display:none;
	transition: all 600ms ease;
}
.logged-in.header-fixed-top .mobile-menu-container { top: 32px; }
.mobile-menu-container.active { display:block; }
.mobile-header-list {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display:block;
	width:100%;
	clear:both;
	list-style: none;
    text-align: center;
	margin: 20px 0;
	padding: 0;
}
	.mobile-header-list li {
		display: inline-block;
		vertical-align: middle;
		margin-bottom: 5px;
	}
	.mobile-header-list li:not(:last-child) {
	    margin-right: 10px;
	}
	.mobile-header-list li a {
		width: 25px;
		height: 25px;
		text-align: center;
	}
	.mobile-header-list li a i.fas {
		color: #58595b;
    	font-size: 24px;
	}
	.mobile-header-list li a:hover i.fas { color: #f05826; }
	.mobile-header-list li a i.fab {
		color: #fff;
		background-color: #58595b;
		font-size: 16px;
	}
	.mobile-header-list li a:hover i.fab { background-color: #f05826; }
	.mobile-header-list li a i {
		width: 25px;
		height: 25px;
		line-height: 25px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

.mobile-top-menu::after,
.mobile-top-menu li::after {
	content:"";
	display:block;
	height:0%;
	width:100%;
}

/* First */
ul.mobile-top-menu li { background:#FFF; }
ul.mobile-top-menu {
	position:relative;
	margin:0px;
	padding:0px 20px;
	list-style:none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background:#FFF;
}
ul.mobile-top-menu ul { padding:0px 20px; }
ul.mobile-top-menu li {
	background:#FFF;
	width:100%;
	border-bottom:1px solid #c9c9c9;
	/* position:relative; */
}

ul.mobile-top-menu.ul-current > li.current > ul.ul-current > li.current > ul.ul-current > li:not(.current),
ul.mobile-top-menu.ul-current > li.current > ul.ul-current > li:not(.current),
ul.mobile-top-menu.ul-current > li:not(.current){
	/* display:none; */
}
ul.mobile-top-menu > li.li-space {
	height:66px;
	border-bottom:none;
}
ul.mobile-top-menu li::after {
	content:"";
	display:block;
	clear: both
}
ul.mobile-top-menu li.back-menu,
ul.mobile-top-menu li > a {
	padding:10px 20px;
	float:left;
    color: #58595c;
    text-decoration: none;
    font-family: 'DINPro', sans-serif;
    font-size: 16px;
    font-weight: 600;
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
    white-space: nowrap;
    line-height:30px;
    width:calc( 100% - 36px );
    position: relative;
    white-space: normal;
    /* display:block; */
}
ul.mobile-top-menu li > a::before {
	content: '';
    display: block;
    height: 2px;
    width:calc( 100% - 36px );
    background-color: #58595b;
    position: absolute;
    bottom: 8px;
    opacity: 0;
}
ul.mobile-top-menu li:hover > a,
ul.mobile-top-menu li.back-menu:hover { 
	color: #ed2526; 
	cursor: pointer;
}
ul.mobile-top-menu li:hover > a::before {
	opacity: 1;
}
ul.mobile-top-menu li.back-menu {
	width:100%;
	border-bottom:none;
	padding:17px 20px 18px;
}
ul.mobile-top-menu li > .caret {
	float:right;
	padding:13px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}
ul.mobile-top-menu li > .caret:hover {
	color: red;
}
ul.mobile-top-menu li > ul {
	display:none;
	z-index:9;
}

ul.mobile-top-menu li.current > ul { display:block; }

/* Second */
ul.mobile-top-menu > li > ul {
	z-index:10;
	position:absolute;
	left:0%;
	top:0px;
	margin:0px;
	list-style:none;
	width:100%;
	/* display:none; */
	/* padding:0px; */
}
ul.mobile-top-menu > li > ul > li::after {
	content:"";
	display:block;
	clear: both;
}
ul.mobile-top-menu > li > ul > li {}
ul.mobile-top-menu > li > ul > li > ul {
	z-index:11;
	background:#FFF;
	position:absolute;
	top:0px;
	left:0;
	margin:0px;
	list-style:none;
	width:100%;
	/* padding:0px; */
}
ul.mobile-top-menu > li > ul > li > a {
	/* color:#C9C9C9; */
}

/* First Level */
.menu-primary-menu-container ul#main-navigation {}
.menu-primary-menu-container ul#main-navigation > li {
	float:left;
	display:block;
	width:auto;
	margin-right:35px;
	position:relative;
}

.menu-primary-menu-container ul#main-navigation > li.menu-item-has-children {}
.menu-primary-menu-container ul#main-navigation > li.menu-item-has-children > a::after {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: .255em;
	vertical-align: .255em;
	content: "";
	border-top: .3em solid;
	border-right: .3em solid transparent;
	border-bottom: 0;
	border-left: .3em solid transparent;
}

.menu-primary-menu-container ul#main-navigation > li:last-child { margin-right:0px; }
.menu-primary-menu-container ul#main-navigation > li > a {
    color: #58595b;
    font-size: 18px;
    font-family: 'DINPro', sans-serif;
    letter-spacing: 1px;
    outline: none;
    padding: 5px 0;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display:block;
    text-decoration: none;
}

.menu-primary-menu-container ul#main-navigation > li:hover > a,
.menu-primary-menu-container ul#main-navigation > li.current-menu-item > a {
	position:relative;
    color: #ed2526;
    text-decoration: none;
}

.menu-primary-menu-container ul#main-navigation > li:hover > a::before,
.menu-primary-menu-container ul#main-navigation > li.current-menu-item > a::before {
	content: '';
	display:block;
	height:2px;
	width: 100%;
	background-color:#58595b;
	position:absolute;
	bottom:0px;

}
/* First Level */

/* Second Level */
.menu-primary-menu-container ul#main-navigation > li:hover > ul {
	display:block;
	position:absolute;
	top:100%;
	left:0px;
	display:flex;
}
.menu-primary-menu-container ul#main-navigation > li > ul {
	display:none;
	background:#FFFFFF;
}
.menu-primary-menu-container ul#main-navigation > li > ul > li:first-child { border:none; }
.menu-primary-menu-container ul#main-navigation > li > ul > li  {
	float:left;
	width:calc(25% - 60px);
	margin:30px;
	position:relative;
}
.menu-primary-menu-container ul#main-navigation > li > ul > li:first-child::before{
	content:none;
}
.menu-primary-menu-container ul#main-navigation > li > ul > li::before {
	content:"";
	height:100%;
	width:1px;
	display:block;
	background:#c9c9c9;
	position:absolute;
	left:-30px;
	top:0;
}
.menu-primary-menu-container ul#main-navigation > li > ul > li > a {
    font-size: 20px;
    display: block;
    text-align: left;
    color: #233a74;
    font-family: 'DINPro', sans-serif;
    font-weight: 600;
    white-space: normal;
    margin-bottom:30px;
    display:none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    
}
/* Second Level */

/* Third Level  */
.menu-primary-menu-container ul#main-navigation > li > ul > li > ul {}
.menu-primary-menu-container ul#main-navigation > li > ul > li > ul > li {
	margin-bottom: 25px;
}
.menu-primary-menu-container ul#main-navigation > li > ul > li > ul > li > a {
    font-size: 20px;
    display: block;
    text-align: left;
    color: #233a74;
    font-family: 'DINPro', sans-serif;
    font-weight: 600;
    white-space: normal;
    margin-bottom:30px;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/* Third Level  */

/* FourthLevel  */
.menu-primary-menu-container ul#main-navigation > li > ul > li > ul > li > ul > li {
    margin: 0 0 15px;
}
.menu-primary-menu-container ul#main-navigation > li > ul > li > ul > li > ul > li > a {
    color: #58595c;
    text-decoration: none;
    font-family: 'DINPro', sans-serif;
    font-size: 16px;
    font-weight: 600;
    display:block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.menu-primary-menu-container ul#main-navigation > li > ul > li > ul > li > ul > li:hover > a,
.menu-primary-menu-container ul#main-navigation > li > ul > li > ul > li > ul > li.current-menu-item > a {
    color: #ed2526;
}
/* FourthLevel  */

/*-------------------------
 | Banner
 ------------------------*/
.banner-home,
.banner-inner { 
	min-height: 600px; 
	position: relative;
}
.banner-home h1,
.banner-inner h1 { font-size: 48px; }
.banner-home p,
.banner-inner p { font-size: 24px; }
.banner-home .btn:not(:first-child),
.banner-inner .btn:not(:first-child) { margin-right: 20px; }
.banner-inner .col-md-6 .vertical-center { padding: 0 15px; }
.banner-light h1,
.banner-light h2,
.banner-light h3,
.banner-light h4,
.banner-light h5,
.banner-light h6 { color: #293379; }
.banner-light,
.banner-light p,
.banner-light li { color: #58595b; }
.banner-dark,
.banner-dark h1,
.banner-dark h2,
.banner-dark h3,
.banner-dark h4,
.banner-dark h5,
.banner-dark h6,
.banner-dark p,
.banner-dark li { color: #fff; }

.banner-type-half.banner-dark { background:#222; }

.banner-box { border-bottom: 1px solid #293379; }
.banner-box .col-lg-6 .vertical-center { padding-left: 10px; }

.subscribe-btn {
	display: none;
	position: fixed;
	left: 20px;
	top: 50%;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	transform-origin: left;
	z-index: 3;
}
.subscribe-patch .subscribe-btn { display: block; }
@media only screen and (max-width: 767px) {
	.subscribe-patch .subscribe-btn { display: none; }
}
/*-------------------------
 | Home
 ------------------------*/
.solutions-box { margin-top: 45px; }
	.solutions-box img { margin-bottom: 30px; }
	 .solutions-box .bx-solution-list img{
	 	margin-bottom: 0;
	 	width: 100%;
		height: 100%;
		max-height: 100%;
		    object-fit: cover;
	 }
	 .solutions-box .bx-solution-list .bx-image{
		max-height: 215px;
		height: 215px;
		margin-bottom: 30px;
	 }
	.solutions-box h4 { font-weight: normal; }
	.solutions-box .btn { margin-top: 25px; }
.bx-listing-equal .excerpts{
    max-height: 7.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
}
.slider-testimonial .slick-dots { bottom: -50px; }
	.testimonial-box { outline: none; }
	.testimonial-body { 
		position: relative; 
		padding: 0 20px;
	}
	.testimonial-body:before,
	.testimonial-body:after {
		content: "";
		position: absolute;
		width: 26px;
		height: 17px;
	}
	.testimonial-body:before {
		top: 0;
		left: 0;
		background: url('../images/icon-open-quote.png') 0 0 no-repeat;
	}
	.testimonial-body:after {
		bottom: 0;
		right: 0;
		background: url('../images/icon-close-quote.png') 0 0 no-repeat;
	}
	.testimonial-body p,
	.slider-testimonial h3 { 
		font-size: 24px; 
		-webkit-user-select: text;  /* Chrome all / Safari all */
		-moz-user-select: text;     /* Firefox all */
		-ms-user-select: text;      /* IE 10+ */
		user-select: text;
	}
	.slider-testimonial h3 a {
		color: #293379;
	}

.spotlight-box { margin-top: 30px; }
	.spotlight-box img { margin-bottom: 30px; }
	.spotlight-box h4 { font-weight: normal; }
	.spotlight-box h4,
	.spotlight-box p { padding: 0 5px; }
	.spotlight-box .btn { margin-top: 15px; }

.awards-cert-content {
	max-width: 760px;
	margin: 0 auto;
}
.awards-list { 
	margin: 0; 
	padding: 0;
	list-style: none;
}
	.awards-list li {
		display: inline-block;
		margin: 0 20px;
	}

.news-box { 
	background-color: #fff; 
	margin-top: 25px;
}
	.news-box img { 
		display: block;
		margin: 0 auto;
		height: 190px;
	    width: 100%;
	    object-fit: cover;
	}
	.news-body { 
		color: #666;
		padding: 25px 30px; 
		min-height: 240px;
	}
		.news-meta {
			font-family: 'DINPro', sans-serif;
			font-size: 15px;
			margin-bottom: 10px;
		}
		.news-meta h6 {
			height: 2.5em;
		}
		.news-meta-date { padding: 0 10px; }
		.news-meta-time { padding: 0 10px; }
.social-list { margin: 0; }
	.social-list li { 
		display: inline-block; 
		margin-right: 25px;
		padding-bottom: 10px;
	}
	.social-list li:last-child { margin-right: 0; }
		.social-list li a {
			color: #fff;
			font-size: 22px;
			width: 35px;
			height: 35px;
			text-align: center;
		}
			.social-list li a:hover i { background-color: #f05826; }
			.social-list li a i {
				background-color: #293379;
				width: 35px;
				height: 35px;
				line-height: 35px;
				-webkit-transition: all 0.5s ease-in-out;
				-moz-transition: all 0.5s ease-in-out;
				-ms-transition: all 0.5s ease-in-out;
				-o-transition: all 0.5s ease-in-out;
				transition: all 0.5s ease-in-out;
			}

/*-------------------------
 | About Us
 ------------------------*/
.half-content .btn:not(:first-child) { margin-right: 20px; }
.mv-box {
	color: #313131;
	margin-top: 45px;
}
	.mvb-img { 
		margin-bottom: 25px; 
		min-height: 152px;
		vertical-align: bottom;
		line-height: 152px;
	}
	.mv-box p { padding: 0 40px; }
.charity-list { margin: 35px 0 0; }
	.charity-list li {
		display: inline-block;
		margin: 0 40px;
	}

/*-------------------------
 | Generic Page - Inner
 ------------------------*/
.inner-box { margin-top: 15px; }
	.inner-box-img img { margin-bottom: 15px; }
	.inner-box-content h4 { font-weight: normal; }

/*-------------------------
 | 404 Page
 ------------------------*/
.error-404 { padding: 100px 0; }

/*-------------------------
 | Modal
 ------------------------*/
.modal-dialog { max-width: 1310px; }
.modal-content {
	background-color: #ededed;
	border: 2px solid #b7b7b7;
}
	.modal-header { 
		border-bottom: none; 
		padding: 65px 35px 35px;
	}
		.modal-header .close {
			position: absolute;
			top: 35px;
			right: 35px;
			color: #b7b7b7;
			border: 2px solid #b7b7b7;
			border-radius: 5px;
			height: 40px;
			width: 40px;
			margin: 0;
			padding: 0;
		}
		.modal-title {
			color: #ef4a21;
			font-family: 'DINPro', sans-serif;
			font-size: 40px;
		}
	.modal-body { padding: 0 20px 50px; }
		.modal-body h3 { margin-bottom: 35px; }
		.modal-body p { font-size: 20px; }
		.modal-body .btn { margin-top: 30px; }

/*-------------------------
 | Perfect Easy & Powerful Contact Form PRO
 ------------------------*/
.site .pweb-static .pwebcontact-container { padding: 0; }
.site form.pwebcontact-form { 
	max-width: 900px; 
	margin: 0 auto;
}
.site form.pwebcontact-form input.pweb-input, 
.site form.pwebcontact-form select,
.site form.pwebcontact-form textarea {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: auto;
	line-height: 1;
	padding: 10px 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.site form.pwebcontact-form button, 
.site form.pwebcontact-form .btn {
	background: #f05826;
	color: #fff;
	font-family: 'DINPro', sans-serif;
	font-size: 18px;
	margin-bottom: 5px;
	min-width: 175px;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 0;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    padding: .375rem .75rem;
    line-height: inherit;
}
.site form.pwebcontact-form button:hover, 
.site form.pwebcontact-form .btn:hover {
	background: #58595b;
	color: #fff;
}
/*-------------------------
 | HubSpot Forms
 ------------------------*/
.hbspt-form form fieldset {
	max-width: 100%;
}
.hbspt-form form input[type="submit"] {
	background: #f05826;
	color: #fff;
	font-family: 'DINPro', sans-serif;
	font-size: 18px;
	margin-bottom: 5px;
	min-width: 175px;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 0;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    padding: .375rem .75rem;
    line-height: inherit;
    font-size: 1em;
    cursor: pointer;
}
.hbspt-form form .hs-form-field {
	margin-top: 2em;
	margin-bottom: 10px;
	position: relative;
}
.hbspt-form  form .hs-form-field input.error,
.hbspt-form  form .hs-form-field textarea.error,
.hbspt-form  form .hs-form-field select.error {
	border-color: #f00;
}
.hs-form-required {
    color: #f00;
    font-weight: bold;
}
.hbspt-form form .hs-form-field > label {
	position: absolute;
    padding: 10px 20px;
    color: #08305a;
    pointer-events: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	transition: all 0.5s ease;
}
.hbspt-form form .hs-form-field > label {
	position: initial;
	padding: 0;
}
.hs-fieldtype-select .input {
	position: relative;
}
.hs-fieldtype-select .input:after {
	content: '▼';
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}
.hbspt-form form .hs-fieldtype-select > label .hs-form-required {
	display: none;
}
.hbspt-form form .hs-form-field > legend,
.hbspt-form form .hs-form-field .input .inputs-list {
	font-size: 1em;
	color: #08305a;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.hbspt-form form .hs-form-field .input .inputs-list {
	padding: 0;
	list-style: none;
}
.hbspt-form form .hs-form-field .input .inputs-list input {
    margin-right: 3px;
}
.hs-error-msgs {
	padding-left: 1em;
	list-style: none;
    margin: 5px 0 !important;
    display: none !important;
}


/*-------------------------
 | Footer
 ------------------------*/
.stay-connected h3 { font-size: 24px; }
.page-footer {
	padding-top: 80px;
	padding-bottom: 80px;
}
	.page-footer .textwidget { color:#FFFFFF; }
	.page-footer ul.menu,
	.footer-menu {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.page-footer ul.menu li,
	.footer-menu li,
	.page-footer .menu li a,
	.footer-menu li a { color: #fff; }
	.footer-menu li a:hover { 
		color: #f05826; 
		text-decoration: none;
	}
	.footer-contact { text-align: right; }

/*-------------------------
 | Media Queries - https://getbootstrap.com/docs/4.0/layout/overview/#responsive-breakpoints
 ------------------------*/
@media only screen and (min-width: 1200px) {
	.container { max-width: 1170px; }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	#menu-main-navigation > li { margin-right: 20px; }
	#menu-main-navigation > li:last-child { margin-right: 0; }
	.menu-primary-menu-container ul#main-navigation > li { margin-right: 20px; }
	.menu-primary-menu-container ul#main-navigation > li:last-child { margin-right: 0; }
}

@media (max-width: 991.98px) {
	.custom-container { max-width: inherit; }
	.header-fixed-top { padding-top: 4rem; }
	.logged-in.header-fixed-top { padding-top: 4rem; }
	.bg-half { background-size: contain; }
	.page-section {
		padding-top: 75px;
		padding-bottom: 75px;
	}
	.awards-cert-content { max-width: inherit; }
	.page-footer { text-align: center; }
	.logo-footer { margin: 0 0 20px; }
	.footer-contact { 
		margin-top: 20px; 
		text-align: center;
	}

	.navbar-brand img { max-height: 30px; }
	.site-header { padding: 10px 0; }
	.hide-mobile { display: none; }
	.show-mobile { display: block; }
	.header-list li:not(:last-child) { margin-right: 5px; }
	.mobile-header-list li:not(:last-child) { margin-right: 5px; }
	.news-box { background-color: transparent; }
	.news-body { min-height: inherit; }
	.subscribe-btn { opacity: 0; }
	.scroll-body .subscribe-btn { opacity: 1; }


	.mobile-text-center { text-align: center; }
	.mobile-text-left { text-align: left; }
	.mobile-text-right { text-align: right; }
	.mobile-gradient-top {
		background-position: center bottom;
		background-size: contain;
		padding-bottom: 28%;
	}
	.mobile-gradient-bottom {
		background-position: center top;
		background-size: contain;
		padding-top: 28%;
	}
	.mobile-gradient-top:before,
	.mobile-gradient-bottom:before {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
	.mobile-gradient-top:before {
		background-image: -webkit-linear-gradient(to top, transparent 0%, #f2f2f2 40%, #f2f2f2 50%);
		background-image: -moz-linear-gradient(to top, transparent 0%, #f2f2f2 40%, #f2f2f2 50%);
		background-image: -ms-linear-gradient(to top, transparent 0%, #f2f2f2 40%, #f2f2f2 50%);
		background-image: -o-linear-gradient(to top, transparent 0%, #f2f2f2 40%, #f2f2f2 50%);
		background-image: linear-gradient(to top, transparent 0%, #f2f2f2 40%, #f2f2f2 50%);
	}
	.mobile-gradient-bottom:before {
		background-image: -webkit-linear-gradient(to bottom, transparent 0%, #f2f2f2 40%, #f2f2f2 50%);
		background-image: -moz-linear-gradient(to bottom, transparent 0%, #f2f2f2 40%, #f2f2f2 50%);
		background-image: -ms-linear-gradient(to bottom, transparent 0%, #f2f2f2 40%, #f2f2f2 50%);
		background-image: -o-linear-gradient(to bottom, transparent 0%, #f2f2f2 40%, #f2f2f2 50%);
		background-image: linear-gradient(to bottom, transparent 0%, #f2f2f2 40%, #f2f2f2 50%);
	}
	.mobile-bg {
		background-image: none !important;
		background-color: #f2f2f2;
	}
	.mobile-bg:before,
	.mobile-bg .col-lg-6.bg-full { display: none; }

	.half-content { 
		margin: 0;
		max-width: inherit; 
		padding: 10% 35px; /* 10% 0 */
	}
	.half-content .btn:not(:first-child),
	.banner-home .btn:not(:first-child), 
	.banner-inner .btn:not(:first-child) { margin-right: 10px; }

	.banner-home,
	.banner-inner { min-height: inherit; }
	.banner-home .btn,
	.banner-inner .btn { margin-bottom: 10px;}
	.banner-content {
		padding-top: 8%;
		padding-bottom: 8%;
	}
	.vertical-center {
		position: relative;
		top: inherit;
		left: inherit;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
	.banner-box .col-lg-6 .vertical-center { padding-left: 0; }
	/* .site form,
	.site form.pwebcontact-form { max-width: inherit; } */
}

@media (max-width: 767.98px) {
	body, .banner-home p, .banner-inner p, .testimonial-body p { font-size: 14px; }
	h1, .banner-home h1, .banner-inner h1 { font-size: 24px; }
	h2 { font-size: 22px; }
	h3, .stay-connected h3 { font-size: 20px; }
	a.btn-solid, .btn-solid {
		font-size: 14px;
		min-width: inherit;
		white-space: normal;
	}
	.logged-in.header-fixed-top .fixed-top { top: 46px; }
	.logged-in.header-fixed-top .mobile-menu-container { top: 46px; }
	ul.mobile-top-menu { padding: 0 15px; }
	.half-content .btn:not(:first-child),
	.banner-home .btn:not(:first-child), 
	.banner-inner .btn:not(:first-child) { margin-right: 10px; }

	.banner-home,
	.banner-inner { min-height: inherit; }
	.banner-home .btn,
	.banner-inner .btn { margin-bottom: 10px;}
	.banner-content {
		padding-top: 8%;
		padding-bottom: 8%;
	}
	.banner-home p,
	.testimonial-body p { font-size: 16px; }
	
	.page-section { padding: 8% 0; }
	.solutions-box,
	.mv-box { margin-top: 30px; }
	.solutions-box img,
	.mvb-img { margin-bottom: 15px; }
	.mvb-img { 
		min-height: inherit; 
		vertical-align: middle;
    	line-height: inherit;
	}
	.mv-box p { padding: 0; }
	.mv-box.font-dinpro img { padding: 0 25px; }
	.solutions-box .btn { margin-top: 10px; }
	.slider-testimonial .slick-dots { bottom: -30px; }
	.testimonial-body { padding: 0 25px; }
	.testimonial-box h3,
	.solutions-box h4 { font-size: 16px; }
	.charity-list { margin: 0; }
	.awards-list li,
	.charity-list li {
		display: block;
		padding: 20px 0;
	}
	.charity-list li { margin: 0; }
	.section-news .col-md-4 {
		padding-left: 0;
		padding-right: 0;
	}
	.news-box { margin-top: 20px; }
	.news-img {
		overflow: hidden;
		position: relative;
		padding-bottom: 36.75%;
		width: 100%;
		z-index: 2;
	}
	.news-img img {
		position: absolute;
		bottom: -100%;
		right: -100%;
		left: -100%;
		top: -100%;
		width: auto;
		height: auto;
		margin: auto;
	}
	.news-body { 
		min-height: inherit; 
		padding: 25px 25px 0;
	}
	.news-meta h6 {
		height: initial;
	}
	.subscribe-form { margin-bottom: 25px; }
	.social-list li { margin-right: 7px; }

	.modal-header { padding: 20px; }
	.modal-header .close {
		top: 5px;
		right: 5px;
		height: 20px;
		width: 20px;
		font-size: 16px;
	}
	.modal-title { font-size: 30px;  }
	.modal-body { padding: 0 5px 10px; }
	.modal-body h3 { margin-bottom: 15px; }
	.modal-body p { font-size: 16px; }
	.modal-body .btn { 
		margin-top: 5px; 
		margin-bottom: 15px;
	}
	.page-footer {
		padding: 10% 8%;
		text-align: center;
	}
	.footer-contact { text-align: center; }
	.mobile-menu-container {
		overflow: auto;
		max-height: 100%;
	}
	.mobile-top-menu { overflow: auto !important; }
	.banner-inner .col-md-6 .vertical-center { padding: 0; }
}

/* Form Animation */
#subscribe-now input[type="text"],
#subscribe-now input[type="email"] {
	border: none !important;
	border-bottom: 1px solid #08305a !important;
	border-radius: 0 !important;
	margin-top: 30px !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}

.pwebcontact-form input[type="text"],
.pwebcontact-form input[type="email"],
.pwebcontact-form input[type="password"],
.pwebcontact-form input[type="tel"] {
	/*border: none !important;*/
	/*border-bottom: 1px solid #08305a !important;*/
	/*border-radius: 0 !important;*/
	margin-top: 0px !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	background-color: transparent;
}

.pweb-field-container {
	position: relative;
}
.pweb-fields-group {
	color: #08305a !important;
}
.pweb-label label {
	/*font-size: 14px !important;*/
}
.pwebcontact-form .pweb-label {
	margin-bottom: 1.5em !important;
}
.pweb-field-select .pweb-field-shadow {
	position: relative;
}
.pweb-field-select .pweb-field-shadow:after {
	content: '▼';
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}
.pweb-field-select .pweb-label,
.pweb-field-checkboxes .pweb-label {
	margin-bottom: 0 !important;
}

.pweb-field-name .pweb-label label,
.pweb-field-date .pweb-label label,
.pweb-field-subject .pweb-label label,
.pweb-field-email .pweb-label label,
.pweb-field-password .pweb-label label,
.pweb-field-phone .pweb-label label,
.pweb-field-company .pweb-label label, 
.pweb-field-message .pweb-label label,
.pweb-field-textarea .pweb-label label {
	position: absolute;
	transform: translateY(50%);
    transition: all 0.5s ease;
    padding: 10px 20px;
    color: #08305a !important;
}
.pweb-field-select .pweb-label label,
.pweb-field-checkboxes .pweb-label label {
    color: #08305a !important;
    padding: 0 0 10px 0 !important;
}
.pweb-field-select .pweb-label {
	display: block !important; 
	position: relative !important;	
}
#subscribe-now label {
	margin: 0;
    position: absolute;
    font-size: 14px;
    transform: translateY(50%);
    padding-left: 20px;
    transition: all 0.5s ease;
}

/*-------------------------
 | Diamond Customization - Blockquote
 ------------------------*/
.dict_blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.dict_blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.dict_blockquote p {
  display: inline;
}

.banner-buttons-holder{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 360px;
}

.banner-buttons-holder.btn-hs-blogs{
	margin: auto;
     justify-content: center;
}

.banner-buttons-holder p:first-of-type{
	margin-right: 20px;
}

@media only screen and (max-width: 768px){
	.banner-buttons-holder{
    	display: block;
        width: 100%;
    }
}